
stations: 
  - Ampera (n5984721318)
  - Asrama Haji (n5984721326)
  - Bandara Sultan Mahmud Badaruddin II (n5984721327)
  - Bumi Sriwijaya (n5984721321)
  - Cinde (n5984721319)
  - DJKA (n5984721315)
  - Demang (n5984721322)
  - Dishub (n5984721320)
  - Garuda Dempo (n5984721323)
  - Jakabaring (n5984721316)
  - Polresta (n5984721317)
  - Punti Kayu (n5984721325)
  - RSUD (n5984721324)

transfers: 

routes: 
  - 
    type: light_rail
    ref: 1
    name: LRT Palembang
    colour: '#0000ff'
    station_count: 13
    stations: 
      - DJKA
      - Jakabaring
      - Polresta
      - Ampera
      - Cinde
      - Dishub
      - Bumi Sriwijaya
      - Demang
      - Garuda Dempo
      - RSUD
      - Punti Kayu
      - Asrama Haji
      - Bandara

    itineraries: 
      r9732461: 
        - DJKA (n5984721315)
        - Jakabaring (n5984721316)
        - Polresta (n5984721317)
        - Ampera (n5984721318)
        - Cinde (n5984721319)
        - Dishub (n5984721320)
        - Bumi Sriwijaya (n5984721321)
        - Demang (n5984721322)
        - Garuda Dempo (n5984721323)
        - RSUD (n5984721324)
        - Punti Kayu (n5984721325)
        - Asrama Haji (n5984721326)
        - Bandara Sultan Mahmud Badaruddin II (n5984721327)

      r9732463: 
        - Bandara Sultan Mahmud Badaruddin II (n5984721327)
        - Asrama Haji (n5984721326)
        - Punti Kayu (n5984721325)
        - RSUD (n5984721324)
        - Garuda Dempo (n5984721323)
        - Demang (n5984721322)
        - Bumi Sriwijaya (n5984721321)
        - Dishub (n5984721320)
        - Cinde (n5984721319)
        - Ampera (n5984721318)
        - Polresta (n5984721317)
        - Jakabaring (n5984721316)
        - DJKA (n5984721315)



